Subject: Re: Incorrect Handling of Ticket - 3191
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sat, 25 Jan 2020 09:25:58 -0700 (MST)

Hi Deeksha, 

She would be ready within the next few days. She has started drafting tickets and I see only minor issues. So I would be able to get her working on the actual ticket from next Monday and then in two days we can ask her to do Tasuku's shift. 

However, I am not sure she would be that confident on everything handling of her own. Les Mills Takes time to get that confidence. So might be Tasuku could be there for few days to support if that is possible. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Saturday, January 25, 2020 9:46:34 PM 
Subject: Re: Incorrect Handling of Ticket - 3191 

Is that Japanese girl prepared to handle tickets and data extraction? Can we put her in Tasuko’s shift to take over yet? 

Sent from my iPhone 

On 25 Jan 2020, at 21:20, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Hi Deeksha, 

This was handled at 11:15 AM (IST) on Thursday. Olesia was doing 1pm till 10 pm. He already know how to extract data and I have advised all never to share the Kibana screenshots to the customers. I have absolutely no clue if he is doing it deliberately or had poor comprehension. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Saturday, January 25, 2020 8:40:22 PM 
Subject: Re: Incorrect Handling of Ticket - 3191 

Hi Pritish, 

Again, was this handled by Tasuko at a time when both Olesia and AJ were not there? 

Regards, 
Deeksha 

Sent from my iPhone 

BQ_BEGIN
On 25 Jan 2020, at 20:09, Pritish Nandi <[email-masked]> wrote: 

BQ_END

BQ_BEGIN

Hi AJ, 

For releases repeating I am not sure why would you wait for the customer to provide us the release number. We do have a scripted response for this and even we do know how to extract the data of what release playing. Did you not check that? 

[ https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195205-kibana-data-extraction-template | https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195205-kibana-data-extraction-template ] 

@ Tasuku - Why would you send the Kibana Screenshot to the customer? This is never to be done. I have no idea why you could have not extracted the data in the excel sheet and added a snapshot of that. This is not acceptable at all. 

Regards, 
Pritish Nandi 

BQ_END

BQ_END